﻿l_english:
 generic_into_anbennar:0 "Into Anbennar"
 lorent_lorentish_naval_drills:0 "Lorentish Naval Drills"
 lorent_reformed_knights_of_the_rose:0 "Reformed Knights of the Rose"
 lorent_emperor_disregards_lorentish_advances:0 "Emperor disregards Lorentish advances"
 lorent_ruby_crown_awakened:0 "Ruby Crown Awakened"
 lorent_mages_of_the_ruby_order:0 "Mages of the Ruby Order"
 overclan_rebuild_sur-els_temple:0 "Rebuild Sura-El's temple"
 gawed_gawedi_settlers:0 "Gawedi Settlers"
 deranne_aelvar_woods:0 "Support from Aelvar Woods"
 burning_of_the_redglades:0 "Burning of the Redglades"
 bane_of_elfkind:0 "Bane of Elfkind"
 deranne_aelvar_wood:0 "Aelvar Woods"
 ourdi_protected_trade:0 "Protected Trade"
 ourdi_settlers_stream:0 "Settlers Stream"
 ourdi_crusading_zeal:0 "Crusading Zeal"
 generic_into_lorent:0 "Into Lorent"
 bulwark_fortifications:0 "Bulwark Fortifications"
 nathalaire_resettlement_of_goblins:0 "Goblin Resettlement"
 nathalaire_gems_of_the_gem_isle:0 "Gems of the Gem Isle"
 nathalaire_seizing_of_assets:0 "Seizing of Assets"
 pirate_legacy:0 "A Pirate's Legacy"
 birsartanses_subjugate_monsters:0 "Subjugated Monsters"
 birsartanses_vassalize:0 "Increased Authority"
 birsartanses_prestigious:0 "Prestigious Armies"
 birsartanses_expand:0 "Phoenix Ambition"
 nimscodd_religious_tolerance:0 "Religious Tolerance"
 nimscodd_peace_religion:0 "Religion of Peace"
 nimscodd_the_gnomish_trade_empire:0 "Trading Empire"
 nimscodd_the_heirarch_designed:0 "The Hierarch Designed"
 desc_nimscodd_the_heirarch_designed:0 "The Hierarch, a new class of battleship, has been designed through a cooperation between dwarves and gnomes. All who look upon it will say that it is a marvel of engineering and a terrifying piece of construction."
 nimscodd_new_prototypes_developed:0 "New prototypes developed"
 desc_nimscodd_new_prototypes_developed:0 "We have set our artificers to work on producing new and inventive weapons. This will surely give us an edge over taller folk."
 nimscodd_joint_dwarven_gnomish_engineering_corps:0 "Joint Engineering Corps"
 desc_nimscodd_joint_dwarven_gnomish_engineering_corps:0 "Our nation hosts an engineering core that is a cooperation between gnomes and dwarves, through mixing our technologies we can increase our firepower and strengthen our fortifications."
 gnomish_workshops:0 "Gnomish Workshops"
 nimscodd_resettling_the_homeland:0 "Resettling the Homeland"
 increase_mage_estate_loyalty_desc:0 "Increases the loyalty of the mages estate."